<EXT NEXT_FIELD_KEY="COL0010" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="0" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0004" description="MOD_A13_RICH_CERTIF_Conferma_Login" offline="no" ownerGroup="-1" preserve-names="no" search-grouping="AND" title="MOD_A13_RICH_CERTIF_Conferma_Login">
  <TRANSLATIONS>
    <LANGUAGE key="EN" title="English">
      <ATTR/>
    </LANGUAGE>
  </TRANSLATIONS>
  <SECTION key="SEC_0001" order-key="ORD001" search-grouping="AND" title="Dati Login">
    <COL0001 default="" display-field="" name="Cognome" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Cognome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0002 default="" display-field="" name="Nome" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0003 default="" display-field="" name="Codice_Fiscale" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice Fiscale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0004 default="" display-field="" name="E-mail" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="E-mail" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0003" order-key="ORD002" search-grouping="AND" title="Campi nascosti">
    <COL0009 default="" display-field="" name="CF_per_carriere" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="CF per carriere" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
</EXT>